require 'spec_helper'

describe Thingdeck::Item do
  let(:wrapper) { double('wrapper') }
  let(:uri)     { double('uri') }

  subject { Thingdeck::Item.new(wrapper, uri) }

  [ :all, :find, :update, :create, :destroy ].each do |action|
    it { should respond_to(action) }
  end
end
